.chromestyle{
width: 99%;
font-weight:normal;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
font-family:Segoe UI,Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:13px;
text-transform:uppercase;
font-weight:normal;
width: 100%;
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;

}

.chromestyle ul li a{
font-family:Segoe UI,Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:13px;
text-transform:uppercase;
font-weight:normal;
padding: 10px 18px;
margin: 0;
text-decoration: none;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/*background: url(chromebg-over.gif) center center repeat-x; THEME CHANGE HERE*/
color:#54daff;

}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
position:absolute;
top: 0;
border-bottom: 1px solid #373737; /*THEME CHANGE HERE*/
line-height:20px;
z-index:100;
width: 200px;
visibility: hidden;
border:1px solid #424242;

}


.dropmenudiv a{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
width: auto;
display: block;
text-indent: 3px;
padding: 2px 13px;
text-decoration: none;
border-bottom: 1px solid #373737; /*THEME CHANGE HERE*/

}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
background-color:#424242;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
font-family:Arial, Helvetica, sans-serif;
color:#6cb3e2;
font-size:12px;
font-weight:bold;
background-color:#424242;
line-height:20px;

}